body {
  position: absolute;
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
}
/* -----------------------------------------TREE CSS-------------------------------------------------- */
.tree-canvas {
  position: relative;
  margin-top: 2rem;
  background-color: rgb(31, 24, 163);
  height: 45%;
  width: 50%;
}

.tree-container {
  position: relative;
  display: flex;
  flex-direction: column;
  width: 55%;
  left: 25%;
  height: 100%;
  align-items: center;
}

.triangle-tree-top {
  position: absolute;
  margin-top: 2rem;
  border-bottom: 4rem solid green;
  border-left: 4rem solid transparent;
  border-right: 4rem solid transparent;
}

.triangle-tree-middle {
  position: absolute;
  margin-top: 3.4rem;
  border-bottom: 6rem solid green;
  border-left: 6rem solid transparent;
  border-right: 6rem solid transparent;
}

.triangle-tree-bottom {
  position: absolute;
  margin-top: 5.4rem;
  z-index: 300;
  border-bottom: 8rem solid green;
  border-left: 8rem solid transparent;
  border-right: 8rem solid transparent;
}

.tree-trunk {
  position: absolute;
  margin-top: 12.6rem;
  z-index: 100;
  width: 2.5rem;
  height: 6rem;
  background-color: brown;
}

/*------------------------------------------------ROCKET CSS---------------------------------------------------*/

.rocket-canvas {
  position: relative;
  margin-top: 2rem;
  background-color: whitesmoke;
  height: 45%;
  width: 50%;
}

.rocket-container {
  position: relative;
  display: flex;
  flex-direction: column;
  width: 55%;
  left: 25%;
  height: 100%;
  align-items: center;
}

.triangle-rocket-top {
  position: absolute;
  top: 1.5rem;
  border-bottom: 3.5rem solid blue;
  border-left: 2rem solid transparent;
  border-right: 2rem solid transparent;
}

.rocket-body {
  position: absolute;
  background-color: red;
  top: 5rem;
  width: 4rem;
  height: 13rem;
  z-index: 200;
}

.circle {
  position: absolute;
  background-color: yellow;
  width: 1.2rem;
  height: 1.2rem;
  z-index: 300;
  border-radius: 50%;
}

.top-rocket-body {
  top: 6rem;
}

.bottom-rocket-body {
  top: 8rem;
}

.triangle-body {
  position: absolute;
  top: 15rem;
  border-bottom: 3rem solid blue;
  z-index: 100;
}

.left-rocket-body {
  margin-left: -6rem;
  border-left: 2.3rem solid transparent;
}

.right-rocket-body {
  margin-right: -6rem;
  border-right: 2.3rem solid transparent;
}

.triangle-propeller {
  position: absolute;
  top: 18rem;
  border-top: 2rem solid yellow;
  border-left: 1.2rem solid transparent;
  border-right: 1.2rem solid transparent;
}

.propeller-left {
  margin-left: 2rem;
}
.propeller-right {
  margin-right: 2rem;
}
